RubyGems Navigation menu

brakeman-lib 5.0.0

Brakeman detects security vulnerabilities in Ruby on Rails applications via static analysis. This package declares gem dependencies instead of bundling them.

Versions:

  1. 5.1.1 - July 20, 2021 (167 KB)
  2. 5.1.0 - July 19, 2021 (167 KB)
  3. 5.0.4 - June 08, 2021 (163 KB)
  4. 5.0.2 - June 07, 2021 (165 KB)
  5. 5.0.1 - April 28, 2021 (163 KB)
  6. 5.0.0 - January 27, 2021 (163 KB)
Show all versions (44 total)

Runtime Dependencies (11):

Development Dependencies (4):

Owners:

Pushed by:

Authors:

  • Justin Collins

SHA 256 checksum:

3641c52448ca1d12423595ca1a874c1362f438cd58196825be648bb797096cb5

Total downloads 36,545

For this version 527

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Brakeman Public Use License

Required Ruby Version: >= 2.4.0

Links: